<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Tahoma" size="14" bold="false" italic="false" default="false" indexfont="player_14size" />

  <VerticalLayout name="PlayerCtrl" >
    <Control />
    <HorizontalLayout name="ctrlLayout" height="52" padding="0,5,0,0">
      <WeightHorizontalLayout>
        <Button name="ctrl_file" animation="true" enabled="false" width="0" height="0"
			/>

        <Button name="btn_playorder" animation="true" enabled="false" visible="false" width="0" height="0"
/>

        <Button name="ctrl_dlna" animation="true" enabled="false" visible="false"
            width="0" height="0" minwidth="0" minheight="0"  weight="0"
/>


        <Control name="bottom_blank" weight="10" />

        <Button name="ctrl_stop" animation="true" enabled="false" width="0" height="0"
 />

        <Button name="ctrl_last" animation="true" enabled="false" width="0" height="0"
/>
      </WeightHorizontalLayout>

      <HorizontalLayout  width="0" height="0"  >
        <CheckBox name="ctrl_play" animation="true" padding="0,0,0,5" width="0" height="0" maxwidth="0" maxheight="0"
			/>
      </HorizontalLayout>

      <WeightHorizontalLayout>
        <!--Control width="15" weight="0" /-->
        <Button name="ctrl_next" animation="true" enabled="false" width="0" height="0" enabled="false" visible="false"
/>

        <VoiceSliderBox name="ctrl_mute" animation="true" width="0" height="0" weight="0" enabled="false" visible="false"
/>

        <VoiceSlider name="volume_slider" height="0" max="100" width="0" forepadding="0,7,0,7" enabled="false" visible="false"
/>

        <Control name="bottom_blank" weight="7" />

        <Button name="ctrl_subtitle" animation="true" bordersize="1" enabled="false" width="51" height="25" enabled="false" visible="false"
/>

        <Button name="ctrl_sound_track" animation="true" bordersize="1" enabled="false" width="51" height="25" enabled="false" visible="false"
/>

        <CheckBox name="check_trace_play" animation="true" width="25" height="25" minwidth="25" minheight="25" weight="3" enabled="false" visible="false"
/>

        <Button name="ctrl_full_screen_info" animation="true" width="25" height="25"  weight="2" enabled="false" visible="false"
/>

        <Button name="ctrl_image" animation="true" enabled="false" visible="false"
/>

        <CheckBox name="ctrl_full" animation="true" width="0" height="0" enabled="false" minwidth="0" minheight="0" enabled="false" visible="false"
/>
      </WeightHorizontalLayout>

    </HorizontalLayout>
    <Control />
  </VerticalLayout>
</Window>